﻿
.ecs__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 5px 0 0 !important;
  
}




.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.tg-container:after,
.tg-container:before {
	content: '';
	display: table;
}


.clearfix:after,
.row:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.tg-container:after {
	clear: both;
}


.tg-container {
	width: 1160px;
	margin: 0 auto;
	position: relative;
}

header h1.logo {
  position: absolute;
  left: 50%;
  width: 120px;
  margin: 0 0 0 -60px;
  display: block;
  z-index: 100;
}

.nav_scroll .logo img {
  width: 60%;
}

.nav_scroll h1.logo {
  margin: 38px 0 0 -60px;
}

.inner_scroll .logo img {
  width: 90%;
}
.row{margin-right:-15px;margin-left:-15px}

    #mw_board_group_2 .mw_board_group_2_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_2 .mw_board_group_2_title a { font-size:11px; }
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}

.socialite-buttons {
  display: block;
  list-style: none;
  padding: 0;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
#Filters .filters_wrapper li.reset-inner{display:none}
#Filters.only li.reset-inner{display:inline-block}
.type-location .page-content .phone-container{font-size:1.1em;font-weight:700;display:block;float:none;margin:0 auto}
.type-location .page-content .phone-container .phone1{float:right;display:inline-block;padding-left:20px;width:50%;text-align:left;padding-left:20px}
.type-location .page-content .phone-container .phone2{float:right;display:inline-block;padding-left:20px;width:50%;text-align:right;padding-right:20px}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .phone-container{color:#fff;font-size:22px;margin:40px 0 0;font-weight:600;text-align:center;float:right;overflow:auto;clear:both;background-color:#00339f;padding:10px 20px 20px;border-top-left-radius:15px;border-bottom-left-radius:15px;position:relative;right:-20px;text-transform:uppercase}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .phone-container .phone-number{font-size:44px;line-height:40px;font-weight:700}
.footer-section .footer-top{padding:30px 0 15px;background:#333333}
.footer-section .footer-top ul{margin:0;padding:0;list-style-type:none}
.footer-section .footer-top ul li{padding:0 0 5px;margin:0}
.footer-section .footer-top .footer-connect a i{min-width:23px}
.img-responsive{display:block;max-width:100%;height:auto}

.social-list{display:inline-block; vertical-align:top;}

.social-list li{display:inline-block; vertical-align:middle;}

.social-list li a{font-size:30px; color:#8fc643; padding:8px;}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.footer-sns-list,
.footer-nav-list,
.footer-logo-list {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}


.footer-sns-list a:hover,
.footer-nav-list a:hover,
.footer-logo-list a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}


.footer-logo-list {
  margin-bottom: 35px;
}


.footer-logo-list li {
  display: inline-block;
  margin-right: 20px;
  width: 156px;
  line-height: 1;
}


.footer-logo-list li img {
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}


.footer-logo-list li:last-child {
  margin-right: 0;
}


.footer-logo-list li:last-child img {
  border: none;
}

  .footer-logo-list ul {
    margin: -5px 0 0 -5px;
  }




.clear:before, .clear:after, .gallery:before, .gallery:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after, .home-widget-area:before {
    content: '';
    display: table;
}

.clear:after, .entry-content:after, .gallery:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .home-widget-area:before {
    clear: both;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.tab_footer { 
	border-style: none; 
	border-color: inherit; 
	border-width: 0px; 
	width: 100%; 
	height: auto; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: sans-serif,Verdana,Arial,Helvetica; 
	font-size: 12px; 
	color: #f5f2f2; 
	padding-bottom: 10px; 
	

	background-color: #444444;
}

.tab_footer td { text-align: center; }

.tab_footer a { color: #aaa; }

.tab_footer table { margin: auto; }

.custom-logo-link, .site-title, .site-description{float:left;}

.site-description{
    width: 70%;
    line-height: 1.2;
    padding-left: 5px;
	font-size: 14px;
}

.site-title a, .site-description {
    color: #474747;
}

.site-title a,.site-description{color:#029FB2}

        #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_thumbnails_0 {
          height: 16px;
          width: 48px;
        }



.main-footer .main-footer-social .social-share,
.main-footer .main-footer-social .social-follow {
  position: absolute;
  top: 50%;
  width: 33.333%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}



.main-footer .main-footer-social .social-share h4,
.main-footer .main-footer-social .social-follow h4 {
  display: block;
  font-size: 18px;
  font-weight: normal;
  color: #0096CA;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 15px;
}



.main-footer .main-footer-social .social-follow {
  right: 0px;
}


  
  .main-footer .main-footer-social .social-share h4, .main-footer .main-footer-social .social-follow h4 {
    margin-bottom: 10px;
    margin-top: 0px;
    font-size: 14px;
  }


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__description {
    color: #8A8A8A;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-lg-4{width:33.33333333%;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.tb-megamenu-column{padding:10px 0;}

.top-bar .top-right{ float:right;}

.top-right .social-icons a {height: 50px; margin:0; vertical-align: 0; width: 39px; display: table; float: left; border-left:1px solid #727171; color:#727171;}

.top-right .social-icons a:hover{color:#ffffff;}

.top-right .social-icons a:last-child{ border-right:1px solid #727171;}

.top-bar .top-left, .top-bar .top-right{ float:none; text-align:center; margin-top:0;}

				a.blog-more:hover,
				.pagination ul li .current, 
				.pagination ul li a:hover,
				#commentform input#submit,
				input.search-submit,
				.nivo-controlNav a.active,
				.top-right .social-icons a:hover,
				.blog-date .date{
					background-color:#000000;
				}
.container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:""}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:""}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
#mk-footer .footer-wrapper{position:relative}
 .footer-wrapper div div .widget_social_networks div { text-align:center; }

  #page .search-options {
    background-color: #4d4d4d;
    color: white;
    font-family: Roboto, sans-serif;
    font-size: 15px;
    padding: 10px;
    padding-left: 40px; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

#wrapper{
	display:none;
}
